"use strict";
const CalendarService = require("./CalendarService-F9oW7jb8.cjs");
class AppleCalendarService extends CalendarService.BaseCalendarService {
  constructor(credential) {
    super(credential, "apple_calendar", "https://caldav.icloud.com");
  }
}
exports.AppleCalendarService = AppleCalendarService;
